@import '../../../variables';
.footer {
  background-color: $container-border;
  color: white;
  padding: 10px;
  text-align: center;
  width: 100%;
  margin-left: -1px;
  // bottom: 0px;
  // position: absolute;
}
